.blog {
  background-color: var(--background-main-color);
  min-height: 1495px;
}

.blog ul li {
  color: #111111;
}
.p-rand {
  width: 25%;
  float: left;
}
@media (max-width: 1199.98px) {
  .blog {
    min-height: 1400px;
  }
}
@media (max-width: 991.98px) {
  .blog {
    min-height: 3015px;
  }
  .p-rand {
    width: 50%;
    float: left;
  }
}
@media (max-width: 767.98px) {
  .blog {
    min-height: 2600px;
  }
}
@media (max-width: 575.98px) {
  .blog {
    min-height: 2440px;
  }
}
@media (max-width: 480px) {
  .blog {
    min-height: 2110px;
  }
}
#wg-post-rand {
  margin-top: 20px;
}
.p-wrap {
  overflow: hidden;
  margin-bottom: 20px;
}
.p-wrap .p-head {
  overflow: hidden;
  -webkit-border-radius: 10px;
  border-radius: 10px;
}
.p-wrap .p-head img {
  -webkit-border-radius: 10px;
  border-radius: 10px;
  transition: opacity 0.5s ease 0s, transform 0.5s ease 0s;
}
.p-wrap .p-head:hover img {
  transform: scale3d(1.15, 1.15, 1);
  -webkit-transform: scale3d(1.15, 1.15, 1);
}

.p-wrap .p-title h6 {
  font-size: 14px;
  line-height: 1.5;
}
.p-wrap .p-title h3 {
  font-size: 16px;
  line-height: 1.25;
  margin-top: 10px;
}
.p-wrap .p-title h3 a,
.p-wrap .p-title h6 a {
  color: var(--color-white);
}
.p-wrap .p-title h3:hover a,
.p-wrap .p-title h6:hover a {
  color: var(--color-primary);
}
.p-wrap .p-footer ul.blog_icon_list {
  border-bottom: 0;
  list-style: none;
  padding-left: 0;
}
.menu {
  list-style: none;
  margin: 0;
  padding: 0;
  margin-bottom: 20px;
}
.menu li.cat-item ul {
  padding-left: 0;
  list-style: none;
}
.menu li.cat-item a {
  color: var(--color-white);
}
.menu li.cat-item::before {
  content: "\f69a";
  font-family: "Font Awesome 6 Pro";
  color: #fff;
  font-size: 14px;
  padding-right: 10px;
  top: -2px;
  position: relative;
}
.menu li i {
  font-size: 10px;
  top: -3px;
  position: relative;
}
.menu li.cat-item a:hover {
  color: var(--color-primary);
}
.padright5 {
  padding-right: 5px;
}
